Subject: [alpine-user] blank screen after login

From: Antonio Maccagnan <[email-masked]>
Date: Fri, 8 Mar 2019 23:23:19 -0800

I have installed alpine 3.9.2 on a dell x64 laptop for the first time, so bear with me if my questions are dumb ones.
I have installed the base system plus these packages:
setup-xorg-base
xorg-server xf86-video-intel xf86-input-synaptics xf86-input-keyboard xf86-input-libinput xf86-input-evdev xinit kbd tt-dejavu
alsa-utils alsaconf nano bash bash-completion sudo
jwm slim
bash bash-completion util-linux pciutils usbutils coreutils binutils findutils grep

Now, when I get to the slim login and enter username and password, I get a blank screen.
I have tried both the default .xinitrc and slim.conf and also those settings functioning on other distros to no effect.
If I disable slim and try startx manually, I also get a blank screen.
/var/log/slim.log says:
waiting for x server to begin accepting connections.
unexpected signal 15

I also cannot find a jwm session anywhere on the system.

Any suggestions?

-- 
Antonio Maccagnan <[email-masked]>

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---